#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Base\ Path=Base Path
Component=Component
Description=Description
Exclude\ Files=Exclude Files
File\ System\ (Versioned)=File System (Versioned)
File\ System\ Versioned=File System Versioned
Files\ excluded\ in\ the\ version\ upload.\ Separate\ files\ with\ commas\ or\ newline\ characters.=Files excluded in the version upload. Separate files with commas or newline characters.
Files\ included\ in\ the\ version\ upload.\ The\ default\ setting\ of\ **/*\ uploads\ all\ files.\ Separate\ files\ with\ commas\ or\ newline\ characters.=Files included in the version upload. The default setting of **/* uploads all files. Separate files with commas or newline characters.
FileSystemVersionedComponentProperties=FileSystemVersionedComponentProperties
For\ Linux\ and\ UNIX\ operating\ systems,\ select\ this\ check\ box\ to\ retain\ the\ execute\ permissions\ for\ each\ file.=For Linux and UNIX operating systems, select this check box to retain the execute permissions for each file.
If\ text-type\ files\ must\ be\ converted\ into\ another\ character\ set,\ type\ the\ list\ of\ file\ extensions\ to\ be\ converted.\ Matching\ file\ types\ are\ converted\ into\ the\ default\ character\ set\ of\ the\ system\ where\ the\ agent\ is\ located.\ Separate\ list\ items\ with\ commas.=If text-type files must be converted into another character set, type the list of file extensions to be converted. Matching file types are converted into the default character set of the system where the agent is located. Separate list items with commas.
Import\ Version=Import Version
Include\ Files=Include Files
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Source\ and\ Repositories=Source and Repositories
Specify\ the\ path\ to\ the\ directory\ that\ contains\ the\ artifacts.\ The\ content\ of\ each\ subdirectory\ within\ this\ base\ directory\ is\ considered\ a\ distinct\ component\ version.\ The\ subdirectory\ with\ the\ most\ recent\ timestamp\ is\ considered\ to\ be\ the\ latest\ version.=Specify the path to the directory that contains the artifacts. The content of each subdirectory within this base directory is considered a distinct component version. The subdirectory with the most recent timestamp is considered to be the latest version.
Text\ File\ Extensions=Text File Extensions
The\ File\ System\ Versioned\ plugin\ automates\ uploading\ artifacts\ from\ a\ versioned\ file\ system.=The File System Versioned plugin automates uploading artifacts from a versioned file system.
